Loading...
Searching...
No Matches
pcl::keypoints::agast::AbstractAgastDetector::ScoreIndex Struct Reference

Structure holding an index and the associated keypoint score. More...

`#include <pcl/keypoints/agast_2d.h>`

## Public Attributes

int | idx
int | score

## Detailed Description

Structure holding an index and the associated keypoint score.

Definition at line 189 of file agast_2d.h.

## Member Data Documentation

## idx

int pcl::keypoints::agast::AbstractAgastDetector::ScoreIndex::idx

Definition at line 191 of file agast_2d.h.

## score

int pcl::keypoints::agast::AbstractAgastDetector::ScoreIndex::score

Definition at line 192 of file agast_2d.h.

Referenced by pcl::keypoints::agast::AbstractAgastDetector::CompareScoreIndex::operator()().

The documentation for this struct was generated from the following file:

- pcl/keypoints/agast_2d.h